Google Chrome < 73.0.3683.75 Multiple Vulnerabilities

2019-03-26T00:00:00
ID 700483.PASL
Type nessus
Reporter Tenable
Modified 2019-03-26T00:00:00

Description

The version of Google Chrome installed on the remote host is prior to 73.0.3683.75. It is, therefore, affected by multiple vulnerabilities as noted in Google Chrome stable channel update release notes for 2019/03/12. Please refer to the release notes for additional information. Note that Nessus Network Monitor has not attempted to exploit these issues but has instead relied only on the application's self-reported version number.

                                        
                                            Binary data 700483.pasl